## mpfit 1.82%2B2013.08.14

=== debian/changelog ===
mpfit (1.82+2013.08.14-3) unstable; urgency=low

  * Make documentation build reproducible

 -- Ole Streicher <olebole@debian.org>  Sat, 14 Nov 2015 18:26:20 +0100

mpfit (1.82+2013.08.14-2) unstable; urgency=low

  * Correct dependencies in unit tests

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Jul 2015 09:56:49 +0200

mpfit (1.82+2013.08.14-1) unstable; urgency=low

  * Initial release. (Closes: #788869)

 -- Ole Streicher <olebole@debian.org>  Mon, 29 Jun 2015 08:31:17 +0200
