## mpfit 1.82+2013.08.14

=== debian/control ===
Source: mpfit
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9), gnudatalanguage (>= 0.9.5), python
Standards-Version: 3.9.6
Homepage: http://cow.physics.wisc.edu/~craigm/idl/fitting.html
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/mpfit.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/mpfit.git

Package: gdl-mpfit
Architecture: all
Depends: gnudatalanguage (>= 0.9.5), ${misc:Depends}
Description: Robust non-linear least squares curve fitting for GDL
 These GDL routines provide a robust and relatively fast way to perform
 least-squares curve and surface fitting. The algorithms are translated from
 MINPACK-1, which is a rugged minimization routine found on Netlib, and
 distributed with permission. This algorithm is more desirable than CURVEFIT
 because it is generally more stable and less likely to crash than the
 brute-force approach taken by CURVEFIT, which is based upon Numerical
 Recipes.
 .
 MPFIT has additional capabilities not found in CURVEFIT. Model parameters can
 be "frozen" (that is, held constant during the fitting process). Simple
 boundary constraints can be imposed on parameter values, which can be helpful
 to keep parameters from becoming negative, for example. Please see the
 documentation for the PARINFO keyword if you wish to use this facility.
