## mpfit 1.84+2016.05.19

=== debian/changelog ===
mpfit (1.84+2016.05.19-1) unstable; urgency=low

  * New upstream version
  * Update standards-version to 3.9.8 (no changes)
  * Update VCS fields, add ASCL-Id

 -- Ole Streicher <olebole@debian.org>  Fri, 17 Jun 2016 11:40:21 +0200
