=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mpfit
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9), gnudatalanguage (>= 0.9.5), python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://cow.physics.wisc.edu/~craigm/idl/fitting.html
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/mpfit.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/mpfit.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/mpfit.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/mpfit.git
 
 Package: gdl-mpfit
 Architecture: all
