## mpfit 1.85+2017.01.03

=== debian/changelog ===
mpfit (1.85+2017.01.03-4) unstable; urgency=low

  * Switch to Python 3 (Closes: #943116)
  * Push Standards-Version to 4.4.1. No changes required
  * Push compat to 12. Remove d/compat

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Oct 2019 22:22:31 +0200

mpfit (1.85+2017.01.03-3) unstable; urgency=low

  * Fix mpfit test again.
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Nov 2018 08:41:58 +0100

mpfit (1.85+2017.01.03-2) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Fix mpfit test (Closes: #895119)
  * Push Standards-Version to 4.1.4. No changes needed
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Tue, 29 May 2018 09:16:23 -0700

mpfit (1.85+2017.01.03-1) unstable; urgency=low

  * New upstream version 1.85+2017.01.03
  * Rediff patches
  * Push Standards-Version to 4.0.1. Update URLs to use https.

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Aug 2017 11:38:22 +0200
