=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9), gnudatalanguage (>= 0.9.5), python
-Standards-Version: 3.9.8
-Homepage: http://cow.physics.wisc.edu/~craigm/idl/fitting.html
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/mpfit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/mpfit.git
+Build-Depends: debhelper-compat (= 12), gnudatalanguage (>= 0.9.5), python3
+Standards-Version: 4.4.1
+Homepage: https://cow.physics.wisc.edu/~craigm/idl/fitting.html
+Vcs-Git: https://salsa.debian.org/debian-astro-team/mpfit.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/mpfit
 
 Package: gdl-mpfit
 Architecture: all
