=== debian/watch ===
version=3
# Upstream does not provide any useful versioning.
# Download URL is
# http://cow.physics.wisc.edu/~craigm/idl/down/mpfit.tar.gz
